JazzSSParser.cxx File Reference
`#include <cmath>`
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWRSRCParser.hxx"`
`#include "MWAWSpreadsheetListener.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "JazzSSParser.hxx"`

## Classes
struct | JazzSSParserInternal::Cell
| Internal: the cell of a JazzSSParser. More...
struct | JazzSSParserInternal::State
| Internal: the state of a JazzSSParser. More...
class | JazzSSParserInternal::SubDocument
| Internal: the subdocument of a JazzSSParserInternal. More...
struct | JazzSSParserInternal::Functions

## Namespaces
namespace | JazzSSParserInternal
| Internal: the structures of a JazzSSParser.

## Variables
static Functions const | JazzSSParserInternal::s_listFunctions []